apiVersion: v1
kind: Secret
metadata:
  name: twhelp-secret
type: Opaque
data:
  # postgres://twhelp:twhelp@twhelpdb-postgresql:5432/twhelp?sslmode=disable
  db-connection-string: cG9zdGdyZXM6Ly90d2hlbHA6dHdoZWxwQHR3aGVscGRiLXBvc3RncmVzcWw6NTQzMi90d2hlbHA/c3NsbW9kZT1kaXNhYmxl
  # amqp://twhelp:twhelp@twhelprmq-rabbitmq:5672/
  rabbitmq-connection-string: YW1xcDovL3R3aGVscDp0d2hlbHBAdHdoZWxwcm1xLXJhYmJpdG1xOjU2NzIv
